{% extends current_app|add:'/base.html' %}

{% block title %}Liste des clients{% endblock %}

{% block breadcrumb %}
{{ block.super }}
<li class="breadcrumb-item active" aria-current="page">Clients</li>
{% endblock %}

{% block content %}
    {% include 'client/liste_clients_tabs.html' with active='alertes' %}

    <div class="tab-pane fade striped active show" role="tabpanel">
    {% include 'client/alertes_loop.html' with alertes=object_list %}
    </div>
{% endblock %}
